function nTPFPs = ml_getTPFP4allNSegs(pixVals, gtLabel)
% Inputs:
%   pixVals: a imH*1 vector
% Output:
% Examples:
%   pixVals = rand(100, 1);
%   gtLabel = randi([0,1], 100, 1);
%   ml_getTPFP4allNSegs(pixVals, gtLabel)
% By: Minh Hoai Nguyen (minhhoai@gmail.com)
% Date: 11 Nov 2009

if size(pixVals, 2) ~= 1
    error('pixVals must be a column vector');
end

if size(gtLabel, 2) ~= 1
    error('gtLabel must be a column vector');
end

nTPFPs = m_mexGetTPFP4allNSegs(pixVals, gtLabel);




