/*
 * m_TreeNode2.cpp
 *
 * Created on: Oct 25, 2009
 * Author: Minh Hoai Nguyen, Carnegie Mellon University
 * Email:  minhhoai@cmu.edu, minhhoai@gmail.com
 */

#include "m_TreeNode2.h"

void
TreeNode2::split(TreeNode2 *left, TreeNode2 *right){
   if (winPair1.getMaxDim() > winPair2.getMaxDim()){ // split the first win pair
      left->winPair2 = winPair2;
      right->winPair2 = winPair2;
      winPair1.split(&(left->winPair1), &(right->winPair1));
   } else {
      left->winPair1 = winPair1;
      right->winPair1 = winPair1;
      winPair2.split(&(left->winPair2), &(right->winPair2));
   }
};

TreeNode2::TreeNode2(WindowPair winPair1_, WindowPair winPair2_){
   winPair1 = winPair1_;
   winPair2 = winPair2_;
};
